# <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="GM4 Logo" width="32" /> Tinkering Compressors by Gamemode 4

Automatically compress stacks of items into their block form.

### Features
- Requires the [Block Compressors]($dynamicLink:gm4_block_compressors) and [Metallurgy](https://gm4.co/modules/metallurgy) data packs
- Takes items in and out of their block form if it exists
- Adds a block to automate the process in storage systems

A full list of recipes can be read on the [Wiki](https://wiki.gm4.co/Standard_Crafting).

### More Info
[<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_wiki_logo.png" alt="Gamemode 4 Wiki Logo" width="40" align="center"/> **Read the Wiki**](https://wiki.gm4.co/wiki/Tinkering_Compressors)

### Credits
- Creator: [SirSheepe](https://twitter.com/SirSheepe)
- Updated by: [MichaelMiner137](https://linktr.ee/MichaelMiner137), [BluePsychoRanger](https://twitter.com/BluPsychoRanger)
- Textures by: [Kyrius](http://discordapp.com/users/287287322360414218)
- Icon Design: [Sparks](https://twitter.com/SelcouthSparks)

---
## About Gamemode 4 <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="Gamemode 4 Logo" width="20"/>
Gamemode 4 is a series of command-powered creations that are designed to change and enhance the survival experience. All of our modules are designed to work together flawlessly, and are balanced for usage in a survival setting. Pick and choose your favorites from our [website](https://gm4.co), or wherever you get datapacks.